@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i|Playfair+Display:400,400i,700,700i,900,900i&subset=cyrillic,latin-ext);*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}html{font-size:62.5%}body{font-size:1.4rem;font-family:'Open Sans',sans-serif;overflow-x:hidden}input,input:active{outline:none}input:focus{outline:none}a,a:active,button,button:active{outline:none!important}a:focus,button:focus{outline:none!important}.remove_padding_left{padding-left:0}.remove_padding_right{padding-right:0}.btn-global{width:200px;border:2px solid transparent;height:50px;border-radius:25px;background-color:#6dc9e1;color:#fff;font-size:1.2rem;font-weight:800;cursor:pointer;text-transform: uppercase}.btn-global:hover{background-color:transparent;border:2px solid #6dc9e1}.title p{margin:0;color:#000;font-size:2.4rem;font-weight:400;text-transform:uppercase}.page-title p{color:#fff;font-size:3.4rem;font-weight:600;margin:0 0 29px}.breadcrums ul,nav .navigation-box ul{margin:0;padding:0}.breadcrums ul li,.breadcrums ul li a{color:rgba(255,255,255,.5);font-size:1.8rem;font-weight:400}.breadcrums ul li{display:inline-block;vertical-align:middle}.breadcrums ul li a{transition:.3s;text-decoration:none}.breadcrums ul li a:hover{color:#fff}.breadcrums ul li span{color:rgba(255,255,255,.5);margin:0 10px}.breadcrums ul li:last-child span{display:none}.sub-title p{margin:0;font-size:1.6rem;font-weight:400;opacity:.6}nav{z-index:7}nav .logo-box{padding:18px 0}nav .navigation-box ul li{display:inline-block;vertical-align:top;height:74px}nav .navigation-box ul li a{color:#999;font-size:2rem;font-weight:300;text-decoration:none;display:block;padding:0 25px;line-height:70px;}nav .navigation-box ul li a.active,nav .navigation-box ul li a:hover{color:#000;font-size:2rem;font-weight:400;border-bottom:3px solid #6dc9e1}.news-page.single .some-words p,nav .search-box{padding:20px 0 0}nav .search-box .search{cursor:pointer;position:relative}.desktop ul,.list-of-language ul li span,footer .description-column ul.social-box li,nav .language-box .language span,nav .search-box .search span{display:inline-block;vertical-align:middle}nav .search-box .search svg{position:absolute;top:8px}nav .search-box .search input{width:100%;border:none;border-bottom:1px solid rgba(0,0,0,.2);padding:0 0 0 2.5rem;height:35px}nav .language-box{padding:25px 0 0}nav .language-box .language{cursor:pointer}nav .language-box .language:hover{color:#6dc9e1}.desktop,nav .language-box .language .more-language{background-color:#fff;position:absolute;padding:10px;top:16px;right:-55px;width:100%;display:none}footer .footer-end .more-language ul li,nav .language-box .language .more-language ul li{line-height:1.3;display:inline-block;vertical-align:top}footer .footer-end a,nav .language-box .language .more-language ul li a{color:#000;font-size:1.2rem;font-weight:300}.desktop{background-color:#f8f8f8;min-height:350px;width:80%;right:0;top:74px;z-index:8;padding:48px 0 48px 70px;overflow:hidden}.desktop.in,.mobile-navigation .content ul li .mobile-drop li{display:block}.desktop ul{vertical-align:top;-webkit-column-count:1;-moz-column-count:1;column-count:1;width:300px}.desktop ul li{list-style-type:none;display:block;line-height:2}.desktop ul li a{text-decoration:none;width:100%;display:block;color:#9c9c9c;font-size:1.4rem;font-weight:600}.desktop ul li a:hover{color:#000}.desktop .image-category,.list-of-language{position:absolute;right:0;top:0;}.desktop .image-category img,.expand-news img,.list-of-language ul li span img,.reclama-box a img,header .item img{width:100%}header,nav{position:relative}header.news{background-image:url(../images/news-page/background.jpg);padding:118px 0 96px;background-repeat:no-repeat;background-size:cover;margin:0}header.brand,header.buy,header.catalog,header.contacts,header.single{background-image:url(../images/single-page/background.jpg);padding:118px 0 96px;background-repeat:no-repeat;background-size:cover}header.brand,header.buy,header.catalog,header.contacts{background-image:url(../images/contacts-page/background.png)}header.brand,header.buy,header.catalog{background-image:url(../images/catalog-page/catalog-bg.png)}.sub-title p,header.catalog .page-title p{color:#282828}header.brand,header.buy{background-image:url(../images/brand-page/bg.png)}header.buy{background-image:url(../images/buy-page/bg.png)}header .item .expand-carousel-info .description-banner{top:22%;left:0;position:absolute}header .item .expand-carousel-info .description-banner .title{color:#fff;font-size:4rem;font-weight:700}header .item .expand-carousel-info .description-banner .description{margin:30px 0 117px;color:#fff;font-size:2.6rem;font-weight:300}header .svg-type{border:0;background-color:transparent;cursor:pointer;margin:159px 0 0}header .svg-type svg{transform:rotate(90deg);transition:.4s}.catalog-single .around.black span svg path,.catalog-single .around.black span svg polygon,.forms-controller .icon-box svg path,.phones-and-form .list .title span svg path,.phones-and-form .list .title span svg polygon,.scroll-to-top svg path,.watch-count svg path,footer .title-column span svg path,footer .title-column span svg polygon,header .svg-type svg path{fill:#fff}header .svg-type svg:hover{transform:rotate(450deg)}header .owl-head-carousel .owl-pagination{position:absolute;bottom:20px;width:100%}header .owl-head-carousel .owl-pagination .owl-page.active span{background-color:#000}nav{background-color:#fff}header .owl-head-carousel .owl-pagination .owl-page span{background:rgba(255,255,255,.5);opacity:1;border:1px solid rgba(0,0,0,0.4);}header .owl-head-carousel .owl-pagination .owl-page span:hover{background:rgba(255,255,255,.8)}.list-of-language{top:73px;width:110px;background-color:#f4f4f4;z-index:10;padding:42px 17px;display:none}.list-of-language.footers{top:-273px;overflow:scroll;overflow-x:hidden;height:200px;box-shadow:0 19px 38px rgba(0,0,0,.3),0 15px 12px rgba(0,0,0,.22);width:110px}.list-of-language .close-this-language-box{position:absolute;top:10px;right:10px;width:20px;height:20px;cursor:pointer;opacity:.2}.catalog-page .catalog-navigation ul li.active svg path,.catalog-page .catalog-navigation ul li:hover svg path,.list-of-language .close-this-language-box:hover svg polygon{fill:#6dc9e1}.list-of-language p{color:#000;font-size:1.6rem;font-weight:600;margin:0 0 20px}.calendar .years ul,.contact-page .contacts-info .contact ul,.desktop ul,.list-of-language ul,.mobile-navigation .content ul,.pagination-box ul,footer .description-column ul{margin:0;padding:0}.list-of-language ul li{margin:0 0 15px;display:block}.list-of-language ul li a{color:#000;font-size:1.4rem;font-weight:400;display:inline-block;vertical-align:middle;text-decoration:none}.list-of-language ul li a:hover{color:#6dc9e1}.list-of-language ul li span{background-color:transparent;border-radius:50%;width:25px;height:25px;margin:0 0 0 100px;overflow:hidden}.news-box,footer{position:relative;padding:0 0 101px}.news-box .title{margin:83px 0 86px}.news-box .btn-global.grey{color:#000;background-color:#eff0f2;border-color:#eff0f2;text-transform:uppercase;margin:62px 0 0}.expand-news{background-color:rgba(58,58,58,.12);transition:all .3s cubic-bezier(.25,.8,.25,1);margin:0 0 35px}.expand-news .absolute-arrow,.expand-news .absolute-date{position:absolute;top:30px;opacity:0;transition:all .3s cubic-bezier(.25,.8,.25,1)}.expand-news .absolute-arrow{right:30px}.expand-news .absolute-date{left:30px;color:#fff;font-size:1.2rem;font-weight:600}.expand-news .image-box{max-height:180px;overflow:hidden;}.expand-news .image-box.single{max-height:455px}.expand-news .description-box{padding:24px 0}.expand-news .description-box .title-news{margin:0 0 13px;color:#000;font-size:1.6rem;font-weight:700;line-height:1.6;height:50px;overflow:hidden}.expand-news .description-box .description{color:rgba(0,0,0,.6);font-size:1.2rem;font-weight:600;line-height:1.8;height:42px;overflow:hidden;display:block}.expand-news .description-box .btn-global{width:120px;height:35px;text-transform:uppercase}.expand-news .description-box .btn-global:hover{background-color:#6dc9e1}.expand-news:hover{background-color:#fff;box-shadow:0 42px 97px rgba(0,0,0,.25),0 21px 52px rgba(0,0,0,.22)}.expand-news:hover .absolute-arrow,.expand-news:hover .absolute-date{opacity:1}footer{background-color:#eff0f2;padding:20px 0 15px;overflow:hidden}footer .title-column span{background-color:rgba(0,0,0,.15);border-radius:50%;padding:7px 10px}footer .title-column span.tc-title{background-color:transparent;color:#000;font-size:1.4rem;font-weight:600;text-transform:none}footer .description-column{margin:31px 0 0}footer .description-column p{color:#000;font-size:1.4rem;font-weight:300;line-height:1.9}footer .description-column ul li{margin:0;padding:0;display:block;line-height:1.9}footer .description-column ul li a{color:#000;font-size:1.4rem;font-weight:300;text-decoration:none}footer .description-column ul li a:hover{color:#6dc9e1;text-decoration:underline}footer .description-column ul.social-box{margin:10px 0 0}footer .description-column .btn-global{background-image:url(../images/icons/btn-arrow.png);background-repeat:no-repeat;background-position:87% 50%}footer .description-column .btn-global:hover{color:#000;background-image:none}footer .logo-box{padding:0px 0 10px}footer .footer-end p{margin:0;color:rgba(0,0,0,.35);font-size:1.2rem;font-weight:300}footer .footer-end a:hover{text-decoration:none;color:#6dc9e1}footer .footer-end .language{cursor:pointer}footer .footer-end .language span,footer .title-column span{display:inline-block;vertical-align:middle}.favorite-posts .favorite:hover p,footer .footer-end .language:hover{color:#6dc9e1}footer .footer-end .more-language{background-color:#fff;position:absolute;padding:10px;top:-9px;right:-55px;width:100%;display:none}.js-open-mobile{position:absolute;top:20px;left:20px;display:none;z-index:10}.mobile-navigation{position:fixed;z-index:100;width:100%;height:100%;top:0;left:0;background-color:rgba(0,0,0,.5);display:none}.mobile-navigation .content{background-color:#fff;width:80%;height:100%;position:fixed;top:0;left:-999px;overflow:scroll;overflow-x:hidden}.mobile-navigation .content .close-nav{position:absolute;right:10px;top:10px}.mobile-navigation .content .title-menu{text-align:-webkit-center;text-align:-moz-center;text-align:center;border-bottom:1px solid rgba(0,0,0,.1);padding:30px 0;margin:0;color:rgba(0,0,0,.9);font-size:1.6rem;font-weight:400}.mobile-navigation .content ul li{display:block;border-bottom:1px solid rgba(0,0,0,.1)}.mobile-navigation .content ul li a{display:block;width:100%;padding:20px 10px;color:rgba(0,0,0,.9);font-size:1.4rem;font-weight:300;text-decoration:none}.mobile-navigation .content ul li a span{float:right}.mobile-navigation .content ul li a span svg{transform:rotate(-90deg);transition:.4s}.mobile-navigation .content ul li a.active span svg{transform:rotate(0)}.mobile-navigation .content ul li:hover a{background-color:#f2f2f2}.mobile-navigation .content ul li .mobile-drop{display:none}.mobile-navigation .content ul li .mobile-drop li a{display:block;background-color:#f2f2f2;padding:20px 0 20px 30px}.news-page .column-title{color:#282828;font-size:2.2rem;font-weight:600;margin:0;padding:45px 0 43px}.news-page .expand-news .image-box.single{height:355px}.news-page .expand-news .btn-global{margin:20px 0 0}.catalog-page .breadcrums ul li svg,.news-page.single .breadcrums ul li svg{opacity:.2}.news-page.single .breadcrums ul li,.news-page.single .breadcrums ul li a{color:#000;font-size:1.2rem;text-transform:uppercase}.news-page.single .breadcrums ul li a:hover,.reclama-box a:hover img{opacity:.7}.catalog-page .breadcrums ul li span,.news-page.single .breadcrums ul li span{color:#000;font-size:1.2rem}.news-page.single .breadcrums ul li:last-child,.news-page.single .breadcrums ul li:last-child a{color:#acacac}.news-page.single .some-words{color:rgba(0,0,0,.4);font-size:1.8rem;font-weight:400;font-family:'Georgia',sans-serif;font-style:italic}.news-page.single .some-words span{font-size:5.6rem}.watch-count{color:#fff}.watch-count p{margin:0 0 5px}.expand-content-box p{color:#282828;font-size:1.4rem;font-weight:400;line-height:1.9;margin:0 0 25px}.expand-content-box p.title{color:#282828;font-size:2.4rem;font-weight:600;margin:43px 0 28px}.expand-content-box img{width:100%;margin:30px 0}.expand-content-box .date{color:#282828;font-size:1.4rem;font-weight:400;opacity:.5}.expand-content-box .watch-out-content span{display:inline-block;vertical-align:middle;color:#282828;opacity:.5}.expand-content-box .watch-out-content span svg{opacity:.5}.expand-content-box .post-circle{margin:32px 0 0;padding:40px 0 30px;border-bottom:1px dashed rgba(0,0,0,.3);border-top:1px dashed rgba(0,0,0,.3)}.expand-content-box .post-circle .while-posts span.left{margin:0 20px 0 0}.catalog-single .navigation-catalog-carousel .left svg,.expand-content-box .post-circle .while-posts span.left span svg,.pagination-box ul li a.right svg{transform:rotate(180deg)}.expand-content-box .post-circle .while-posts span a,.pagination-box ul li a{text-decoration:none;color:#282828;font-size:1.4rem;font-weight:600}.buy-content .table_box_info .bordered a:hover,.expand-content-box .post-circle .while-posts span a:hover{text-decoration:none}.catalog-page .catalog-navigation ul li span,.expand-content-box .post-circle .social-share span,.pagination-box ul li,.phones-and-form .list .title span{display:inline-block;vertical-align:middle}.expand-content-box .post-circle .social-share span.social{margin:0 10px}.expand-content-box .post-circle .social-share span.social.facebook svg path{fill:#3d3bd4}.expand-content-box .post-circle .social-share span.social.g-plus svg path{fill:#c4412e}.expand-content-box .post-circle .social-share span.social.vk svg path{fill:#618bd8}.favorite-posts .favorite p,.favorite-posts .title{color:#282828;font-size:1.8rem;font-weight:600}.favorite-posts .favorite{text-decoration:none;overflow:hidden;cursor:pointer;margin:0 0 55px}.favorite-posts .favorite img{width:100%;margin:0 0 10px;height:237px}.favorite-posts .favorite p{font-size:1.2rem;margin:0}.reclama-box{border-bottom:1px dashed rgba(0,0,0,.3)}.reclama-box a{margin:0 0 61px;display:block}.pagination-box{margin:38px 0}.pagination-box ul li{list-style-type:none}.pagination-box ul li a{color:#000;font-size:1.6rem;margin:0 20px;border-radius:50%;width:32px;height:32px;display:block;padding:6px 11px}.pagination-box ul li a.active{background-color:#c8c8c8;color:#fff}.popular{padding:0}.popular .popular-box{text-decoration:none;margin:0 0 49px}.popular .popular-box .popular-text{margin:26px 0 0;color:#282828;font-size:1.4rem;font-weight:600;line-height:1.8}.popular .popular-box img{width:100%}.popular .popular-box:hover img{opacity:.6}.popular .popular-box:hover .popular-text{color:#6dc9e1;text-decoration:underline}.calendar{padding:48px 15px;border:0;border-top:1px dashed rgba(0,0,0,.3);border-bottom:1px dashed rgba(0,0,0,.3)}.calendar .title,.news-form .title{text-transform:uppercase;color:#282828;font-size:1.4rem;font-weight:700}.calendar .years ul li{padding:0;line-height:2}.calendar .years ul li a{color:#6dc9e1;font-size:1.2rem;font-weight:700;text-decoration:none}.calendar .month ul li a:hover,.calendar .years ul li a:hover{color:#000}.calendar .month ul{margin:0;padding:0;-webkit-column-count:2;-moz-column-count:2;column-count:2}.calendar .month ul li,.calendar .years ul li{list-style-type:none;margin:0}.calendar .month ul li a{color:#989898;font-size:1.4rem;font-weight:400;text-decoration:none}.news-form .title{margin:44px 0 34px}.forms-controller{background-color:#e1b24e;overflow:hidden;padding:28px;margin:0 0 20px}.forms-controller input{background-color:transparent;border:0;border-bottom:2px solid #fff;height:45px;width:100%;color:#fff;font-size:1.4rem;font-weight:400;margin:0 0 22px}.forms-controller input::-webkit-input-placeholder,.forms-controller textarea::-webkit-input-placeholder{color:#fff}.forms-controller input:-moz-placeholder,.forms-controller input::-moz-placeholder,.forms-controller textarea:-moz-placeholder,.forms-controller textarea::-moz-placeholder{color:#fff}.forms-controller textarea{border:0;border-bottom:2px solid #fff;height:110px;width:100%;resize:none;outline:none;color:#fff;font-size:1.4rem;font-weight:400;margin:0 0 22px}.forms-controller .btn-global{width:100%;color:#000;background-color:#fff;border:2px solid #fff}.forms-controller .btn-global:hover,.forms-controller textarea{background-color:transparent}.forms-controller .title{color:#fff;font-size:1.8rem;font-weight:700;text-transform:none;margin:0 0 22px}.forms-controller .info{margin:35px 0 0;color:#fff;font-size:1rem;font-weight:600}.forms-controller .icon-box{padding:47px 15px 0}.contact-page .contacts-info{padding:101px 0 70px}.contact-page .contacts-info .contact{margin:0 0 80px}.contact-page .contacts-info .contact img{border-radius:100%;width:64px;height:64px;border:1px solid rgba(0,0,0,.3)}.contact-page .contacts-info .contact p{color:#282828;font-size:1.6rem;font-weight:600;padding:20px 0 0}.contact-page .contacts-info .contact p.about{font-size:1.4rem;color:rgba(0,0,0,.4);margin:0 0 15px;padding:0;height:40px;overflow:hidden}.contact-page .contacts-info .contact ul li,.phones-and-form .list ul li{list-style-type:none;display:block}.contact-page .contacts-info .contact ul li a{color:#282828;font-size:1.4rem;font-weight:400;text-decoration:none}.contact-page .contacts-info .contact ul li a:hover{color:#6dc9e1}.phones-and-form{background-color:#6cb2c5;padding:45px 0}.phones-and-form .phones-box{color:#fff;font-size:2.4rem;font-weight:600}.phones-and-form .phones-box .forms-controller{background-color:transparent;padding:30px 0 0}.phones-and-form .phones-box .forms-controller div{padding-left:0;padding-right:0}.phones-and-form .phones-box .forms-controller .btn-global{width:133px}.phones-and-form .list{padding:50px 0 0;margin:0 0 30px}.phones-and-form .list .title{margin:0;color:#fff;font-size:1.6rem;font-weight:600}.buy-content .lists ul,.catalog-page .catalog-navigation ul,.catalog-single .tabs-links ul,.phones-and-form .list ul{margin:0;padding:0}.phones-and-form .list ul li{text-indent:2rem}.phones-and-form .list ul li a{color:#fff;font-size:1.6rem;font-weight:400}.error{background-color:#3a67c1;height:700px;display:block;position:relative}.error .bg{position:absolute;height:100%;width:100%;background-repeat:no-repeat;bottom:0}.error .bg img{position:absolute;bottom:0;width:40%;left:30%;animation:wave_1 3700ms infinite}.error .error-name,.error .error-type{margin:80px 0 0;font-size:7.2rem;color:#fff;font-weight:600;z-index:6}.error .error-type{margin:20px 0 0;font-size:17.2rem}.error .wave-one,.error .wave-two{animation:wave_1 3450ms infinite;top:-24em;z-index:1;opacity:.1;background-image:url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="246" height="2000" viewBox="0 0 246 2000"><path fill-rule="evenodd" clip-rule="evenodd" fill="#90ccdc" d="M0 2000c50.43 0 72.57-20.522 123-20.522 50.43 0 71.34 20.522 123 20.522V0H0v2000z"/></svg>');background-position:bottom left;position:absolute;width:101%;height:100%;overflow:hidden}.error .wave-two{animation:wave_1 3300ms infinite;top:-23em;z-index:2;opacity:.25;background-image:url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="307" height="2000" viewBox="0 0 307 2000"><path fill-rule="evenodd" clip-rule="evenodd" fill="#90ccdc" d="M0 0h307v2000c-64.47 0-90.563-25.623-153.5-25.623C90.565 1974.377 62.935 2000 0 2000V0z"/></svg>');background-position:bottom right;width:100%}@keyframes wave_1{0%{transform:rotate(0deg) translatey(-.61em) rotate(0deg)}to{transform:rotate(360deg) translatey(-.61em) rotate(-360deg)}}@keyframes wave_2{0%{transform:rotate(0deg) translatey(-.77em) rotate(0deg)}to{transform:rotate(360deg) translatey(-.77em) rotate(-360deg)}}.catalog-page .breadcrums{margin:24px 0 54px}.catalog-page .breadcrums ul li,.catalog-page .breadcrums ul li a{color:#000;font-size:1.2rem;text-transform:uppercase}.catalog-page .breadcrums ul li a:hover{opacity:.7}.catalog-page .breadcrums ul li:last-child,.catalog-page .breadcrums ul li:last-child a{color:#acacac}.catalog-page .catalog-navigation ul li{display:block;list-style-type:none;color:#282828;font-size:1.6rem;font-weight:400;cursor:pointer;transition:.1s;line-height:2.3}.catalog-page .catalog-navigation ul li svg{transform:rotate(90deg);transition:.4s}.catalog-page .catalog-navigation ul li.active,.catalog-page .catalog-navigation ul li:hover{color:#6dc9e1}.catalog-page .catalog-navigation ul li.active svg,.scroll-to-top svg{transform:rotate(270deg)}.catalog-page .catalog-navigation ul.catalog-drop{margin:37px 0;display:none}.catalog-page .catalog-navigation ul.catalog-drop li{display:block;list-style-type:none}.catalog-page .catalog-navigation ul.catalog-drop li a{color:#a2a2a2;font-size:1.6rem;font-weight:400;text-decoration:none;text-indent:2.5rem}.catalog-page .catalog-navigation ul.catalog-drop li a:hover{color:#282828}.catalog-page .catalog-list{margin:0 0 50px}.buy-content .map_box select,.catalog-page .catalog-list .load-more,.modal-body .forms-controller input{border:0;background-color:transparent}.catalog-page .catalog-list .load-more span{display:inline-block;vertical-align:middle;font-size:1.5rem;font-weight:600;text-transform:uppercase}.catalog-page .catalog-list .load-more span svg{transition:.4s}.catalog-page .catalog-list .load-more:hover svg,.catalog-single .navigation-more-carousel .left svg{transform:rotate(-180deg)}.catalog-page .catalog-card{height:290px;padding:23px 15px;border:3px solid transparent;transition:.4s}.catalog-page .catalog-card .image-box{height:131px;overflow:hidden}.brand .video-box iframe,.catalog-page .catalog-card .image-box img,.catalog-single .owl-catalog .item img{width:100%}.catalog-page .catalog-card .image-box .absolute-data{position:absolute;padding:5px 7px;background-color:#eee;font-size:1.1rem;font-weight:700;text-transform:uppercase;color:#fff;border-radius:3px;right:0}.catalog-page .catalog-card .image-box .absolute-data.hit{background-color:#f60}.catalog-page .catalog-card .image-box .absolute-data.new{background-color:#9dc13a}.catalog-page .catalog-card .title-box{margin:0 0 17px}.catalog-page .catalog-card .title-box p{color:#282828;font-size:1.4rem}.catalog-page .catalog-card .btn-global{width:100%;height:34px;opacity:0;transition:.4s}.catalog-page .catalog-card .btn-global:hover{color:#282828}.catalog-page .catalog-card:hover{border:3px solid #6dc9e1}.catalog-page .catalog-card:hover .btn-global,.catalog-single .more-images img:hover{opacity:1}.scroll-to-top{position:fixed;right:50px;bottom:150px;width:43px;height:43px;background-color:#6dc9e1;border-radius:50%;border:none;display:none}.catalog-single{padding:0 0 50px}.catalog-single .single-image{position:relative}.catalog-single .more-images img{width:100%;opacity:.6;transition:.3s;height: 100px}.catalog-single .navigation-catalog-carousel .left{position:absolute;top:40%;left:0;cursor:pointer}.catalog-single .navigation-catalog-carousel .right{position:absolute;top:40%;right:0;cursor:pointer}.catalog-single .single-title{margin:0 0 35px}.catalog-single .single-title p{color:#282828;font-size:2rem;font-weight:600;margin:0}.catalog-single .description-box,.catalog-single .icons-to-description{border-bottom:1px dashed rgba(0,0,0,.3)}.catalog-single .description-box p{color:#282828;font-size:1.3rem;font-weight:400;margin:0 0 30px;opacity:1}.catalog-single .icons-to-description{padding:30px 0}.catalog-single .around{border-radius:27px;padding:7px 0 7px 4px}.catalog-single .around span{display:inline-block;vertical-align:middle;color:rgba(0,0,0,.6);font-size:1.1rem}.catalog-single .around span svg{margin:0 0 0 14px}.catalog-single .around span svg path,.catalog-single .around span svg polygon{fill:rgba(0,0,0,.6)}.catalog-single .around.black{background-color:#000}.catalog-single .around.black span{color:#fff}button.btn-global.hvr-float-shadow.text-center{background-image: none;}button.btn-global.hvr-float-shadow.text-center:hover{background-image: none;}.catalog-single .btn-box a .btn-global:hover{background-image: none;}.catalog-single .btn-box{padding:20px}.catalog-single .btn-box .btn-global{width:100%;text-align:center;margin:5px 0;background-image:url(../images/catalog-page/download.png);background-repeat:no-repeat;background-position:95% 50%}.catalog-single .btn-box .btn-global:hover{color:#000;background-image:none}.catalog-single .tabs-links{padding:40px 0}.catalog-single .tabs-links ul li{display:inline-block;vertical-align:top}.catalog-single .tabs-links ul li a{display:block;margin:0 10px;text-decoration:none;color:rgba(0,0,0,.6);font-size:1.6rem;font-weight:600;border-bottom:2px solid transparent}.catalog-single .tabs-links ul li a.active,.catalog-single .tabs-links ul li a:hover{color:#282828;border-bottom:2px solid #282828}.catalog-single .tabs-description{border-bottom:1px dashed rgba(0,0,0,.3)}.catalog-single .info-box img{float:right;width:100%}.brand .info-brand p,.catalog-single .info-box p{color:#000;font-size:1.4rem;font-weight:400;margin:0 0 30px}.catalog-single .info-box span{display:block;color:#000;font-size:1.6rem;font-weight:600;padding:10px 0}.catalog-single .more-box{position:relative}.catalog-single .navigation-more-carousel .left{position:absolute;top:45%;left:-20px;cursor:pointer}.catalog-single .navigation-more-carousel .right{position:absolute;top:45%;right:-20px;cursor:pointer}.catalog-single .more-products{padding:20px 0}.brand .info-brand .title,.catalog-single .more-products .title-more{color:#000;font-size:1.8rem;font-weight:600;margin:30px 0}.brand{padding:50px 0 90px}.brand .info-brand .title{font-size:2.4rem;margin:50px 0}.brand .info-brand p{margin:0 0 35px}.brand .video-box{padding:35px 15px}.brand .tabs-brand{padding:40px 15px;transition:.4s}.brand .tabs-brand::after{position:absolute;height:2px;background-color:#e8e8e8;content:'';width:4%;left:31px;top:63px;z-index:-1;transition:.4s}.brand .years{text-decoration:none;color:#000;display:inline-block;margin:0 15px}.brand .years .dot-radius{padding:19px;width:45px;border-radius:50%;background-color:#e8e8e8;display:block;transition:.2s;cursor:pointer;margin:0 auto}.brand .years .dot-radius .minimal-dot{width:8px;height:8px;display:block;background-color:#fff;border-radius:50%;margin:auto}.brand .years .dot-radius:hover,.brand .years.active .dot-radius{background-color:#6dc9e1}.brand .tab-info .text{color:rgba(0,0,0,.6);font-size:1.4rem;font-weight:400;line-height:1.9}.brand .tab-info .images{position:relative}.brand .tab-info .images img{width:100%}.brand .tab-info .images span{position:absolute;top:20px;right:-10px;z-index:-1}.buy-content{padding:79px 0 92px}.buy-content.online-magazine .title-content{margin:12px 0 0}.buy-content .title-content{color:#282828;font-size:2.4rem;font-weight:600}.buy-content .lists{padding:81px 15px}.buy-content .lists ul li{list-style-type:none;overflow:hidden;display:block;margin:0 0 50px;transition:.4s;cursor:pointer}.buy-content .lists ul li:hover{opacity:.6}.buy-content .lists ul li span svg{width:20px;height:20px}.buy-content .map_box p{color:#000;font-size:1.8rem;font-weight:600;margin:0 0 40px}.buy-content .map_box select{width:90%;height:45px;border-bottom:2px solid #000;outline:none}.buy-content .map_box .select_box{margin:0 0 81px}.buy-content #map{width:100%;height:500px}.buy-content .table_box_info p{color:rgba(0,0,0,.3);font-size:1.4rem;font-weight:600}.buy-content .table_box_info .start,.dilers p{margin:0 0 29px}.buy-content .table_box_info .bordered{border-bottom:1px dashed rgba(0,0,0,.2);padding:10px 0;margin:10px 0 0}.buy-content .table_box_info .bordered p{color:#282828;font-size:1.6rem}.buy-content .table_box_info .bordered a{color:#6dc9e1;font-size:1.6rem;font-weight:600;text-decoration:underline}.buy-content .table_box_info .bordered a.phone{color:#282828;text-decoration:none}.buy-content .table_box_info .bordered a.phone:hover{text-decoration:underline}.dilers{background-color:#6cb2c5;padding:54px 15px 61px}.dilers p{color:#fff;font-size:2.6rem;font-weight:600}.dilers .btn-global{background-color:#fff;color:#000}.dilers .btn-global:hover{background-color:transparent;border:2px solid #fff}.modal-content{border-radius:0}.modal-header{border-bottom:0;padding:40px 0}.modal-header h4{color:#000;font-size:2.6rem;font-weight:700;text-transform:uppercase}.modal-header button.close{float:none;position:absolute;right:10px;top:10px}.modal-header button.close span{font-size:5.5rem;font-weight:300}.modal-body.success-body{padding:0 0 40px}.modal-body p{color:#6dc9e1;font-size:3.2rem;font-weight:700;margin-bottom:40px}.modal-body .forms-controller{background-color:transparent;padding:0}.modal-body .forms-controller input{border-bottom:2px solid rgba(0,0,0,.4);height:45px;width:100%;color:rgba(0,0,0,.6);font-size:1.4rem;font-weight:400;margin:0 0 22px}.modal-body .forms-controller input::-webkit-input-placeholder,.modal-body .forms-controller textarea::-webkit-input-placeholder{color:rgba(0,0,0,.4)}.modal-body .forms-controller input:-moz-placeholder,.modal-body .forms-controller input::-moz-placeholder,.modal-body .forms-controller textarea:-moz-placeholder,.modal-body .forms-controller textarea::-moz-placeholder{color:rgba(0,0,0,.4)}.modal-body .forms-controller input:focus,.modal-body .forms-controller textarea:focus{border-bottom:2px solid #000;color:#000}.modal-body .forms-controller input:focus::-webkit-input-placeholder,.modal-body .forms-controller textarea:focus::-webkit-input-placeholder{color:#000}.modal-body .forms-controller input:focus:-moz-placeholder,.modal-body .forms-controller input:focus::-moz-placeholder,.modal-body .forms-controller textarea:focus:-moz-placeholder,.modal-body .forms-controller textarea:focus::-moz-placeholder{color:#000}.modal-body .forms-controller textarea{background-color:transparent;border:0;border-bottom:2px solid rgba(0,0,0,.4);height:110px;width:100%;resize:none;outline:none;color:rgba(0,0,0,.4);font-size:1.4rem;font-weight:400;margin:0 0 22px}.modal-body .forms-controller .btn-global{width:100%;color:#fff;background-color:#6dc9e1;border:2px solid #6dc9e1;text-transform:uppercase}.modal-body .forms-controller .btn-global:hover{background-color:transparent;color:#000}@media screen and (max-width:992px){nav .logo-box{text-align:-webkit-center;text-align:-moz-center;text-align:center}}@media screen and (max-width:350px){nav .logo-box{text-align:-webkit-right;text-align:-moz-right;text-align:right}}@media screen and (max-width:992px){nav .navigation-box{display:none}}@media screen and (max-width:1100px){nav .navigation-box ul li a{width:auto;padding:0 10px}}@media screen{nav .language-box,nav .search-box{padding-bottom:15px}}@media screen and (max-width:992px){.js-open-mobile{display:block}.list-of-language{top:64px;right:25%}}@media screen and (max-width:1432px){.desktop{width:90%}}@media screen and (max-width:1290px){.desktop{width:95%;min-height:290px;padding:28px 0 28px 70px}}@media screen and (max-width:1116px){.desktop ul{width:230px}.desktop ul li a{font-size:1.2rem}}@media screen and (max-width:1368px){header .item .expand-carousel-info .description-banner{top:15%}}@media screen and (max-width:992px){header .item .expand-carousel-info .description-banner .title{font-size:3rem}}@media screen and (max-width:400px){header .item .expand-carousel-info .description-banner .title{font-size:2rem}}@media screen and (max-width:350px){header .item .expand-carousel-info .description-banner .title{font-size:1.6rem}}@media screen and (max-width:1500px){header .item .expand-carousel-info .description-banner .description{margin:20px 0 30px}}@media screen and (max-width:992px){header .item .expand-carousel-info .description-banner .description{font-size:1.6rem}}@media screen and (max-width:630px){header .item .expand-carousel-info .description-banner .description{display:none}}@media screen and (max-width:1200px){header .svg-type{margin:115px 0 0}}@media screen and (max-width:1060px){header .svg-type{margin:65px 0 0}}@media screen and (max-width:992px){header .svg-type{margin:85px 0 0}}@media screen and (max-width:850px){header .svg-type{margin:55px 0 0}}@media screen and (max-width:775px){header .svg-type{display:none}}@media screen and (max-width:500px){header .owl-head-carousel .btn-global{display:none}}@media screen and (max-width:1200px){header .owl-head-carousel .owl-pagination{bottom:70px}}@media screen and (max-width:850px){header .owl-head-carousel .owl-pagination{bottom:50px}}@media screen and (max-width:775px){header .owl-head-carousel .owl-pagination{bottom:5px}}@media screen and (max-width:500px){header .owl-head-carousel .owl-pagination{position:relative;bottom:0}header .owl-head-carousel .owl-pagination .owl-page.active span{background-color:#000}header .owl-head-carousel .owl-pagination .owl-page span{background:rgba(0,0,0,.5);opacity:1}header .owl-head-carousel .owl-pagination .owl-page span:hover{background:rgba(0,0,0,.8)}}@media screen and (max-width:675px){header.catalog{background-position:50% -60%}}@media screen and (max-width:750px){.news-box{padding:0 0 50px}.news-box .title{margin:30px 0 45px}.news-box .stop-responsive{width:100%}.news-box .btn-global.grey{margin:20px 0 0}}@media screen and (max-width:992px){footer,footer .copyright,footer .logo-box{text-align:-webkit-center;text-align:-moz-center;text-align:center}footer .logo-box{padding:10px 0}footer .copyright{margin:20px 0}footer .add-some-responsive{margin:0 0 30px}}@media screen and (max-width:750px){.page-title p{font-size:2.4rem}.news-page .stop-responsive{width:100%}.news-page .column-title{text-align:-webkit-center;text-align:-moz-center;text-align:center;padding:25px 0 23px}}@media screen and (max-width:992px){.news-page .social-share{text-align:-webkit-center;text-align:-moz-center;text-align:center;margin:30px 0 0}}@media screen and (max-width:750px){.news-page .popular{text-align:-webkit-center;text-align:-moz-center;text-align:center}.news-page .popular .popular-image img{width:100%}}@media screen and (max-width:690px){.news-page .popular .stop-responsive{width:100%}}@media screen and (max-width:992px){.forms-controller{margin:0 0 50px}}@media screen and (max-width:400px){.forms-controller{padding:28px 10px}}@media screen and (max-width:992px){.reclama-box{border-bottom:none}.news-form .title{margin:0 0 34px}}@media screen and (max-width:730px){.contact-page .stop-responsive{width:50%;text-align:-webkit-center;text-align:-moz-center;text-align:center}}@media screen and (max-width:510px){.contact-page .stop-responsive{width:100%}}@media screen and (max-width:550px){.phones-box.stop-responsive{width:100%}}@media screen and (max-width:992px){.catalog-navigation{margin:0 0 30px}}@media screen and (max-width:500px){.catalog-card.stop-responsive{width:100%}}@media screen and (max-width:730px){.catalog-page .stop-responsive{width:100%}.catalog-page .stop-responsive .icons-to-description{text-align:-webkit-center;text-align:-moz-center;text-align:center}.error .error-name,.error .error-type{font-size:4.2rem}}@media screen and (max-width:500px){.error .bg img{bottom:90px;width:103%;left:-1%}}@media screen and (max-width:613px){.catalog-single .navigation-more-carousel .left{left:0}.catalog-single .navigation-more-carousel .right{right:0}}

.state-news a {
    display: block;
    margin: 20px 0;
    position: relative;
    transition: all 0.4s ease 0s;
    width: 100%;
}

.state-news a img {
    width: 100%;
}

.state-news a:hover {
    box-shadow: 0 5px 30px rgba(0, 0, 0, 0.4);
    color: #6dc9e1;
    text-decoration: none;
    background-color: #e7e7e7;
}

.state-news span.the-title {
    position: absolute;
    font-size: 1.8rem;
    top: 30px;
    color: #ffffff;
    width: 100%;
}

.banners {
    background-size: cover;
    background-position: center center;
    padding: 80px 0;
}

.banners .title-box {
    font-size: 2.6rem;
    font-weight: 600;
    color: #ffffff;
    margin-bottom: 30px;
}

.banners .btn-global {
    background-color: #fff;
    color: #000;
}

.banners .btn-global:hover {
    border-color: #ffffff;
    background-color: transparent;
    color: #ffffff;
}

.catalog-single .tabs-links ul li a {
    padding: 10px 10px;
    border: 0;
    color: #282828;
    background-color: rgba(40, 40, 40, 0.15);
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.4);
}

.catalog-single .tabs-links ul li a.active {
    border: 0;
    background-color: #282828;
    color: #ffffff;
    box-shadow: none;

}

.catalog-single .tabs-links ul li a:hover {
    border: 0;
    background-color: #282828;
    color: #ffffff;
    box-shadow: none;
}

footer .title-column.sender {
    padding-top: 30px;
}

footer .title-column.sender span {
    padding: 17px 0;
}

.form_sender input {
    border: 1px solid #eaeaea;
    height: 40px;
    padding: 0 10px;
    background-image: url('../images/icons/subscribe-arrow.svg');
    width: 100%;
    background-repeat: no-repeat;
    background-position: 98% center;
}

.form_sender input:focus {
    border: 1px solid #282828;
}

.calendar {
    border-bottom: 0;
    border-top: 0;
}

.subscribe-box {
    padding-top: 48px;
}

.subscribe-box .title {
    text-transform: uppercase;
    color: #282828;
    font-size: 1.4rem;
    font-weight: 700;
    margin-bottom: 20px;
}

.subscribe-expand input {
    border: 1px solid #eaeaea;
    height: 55px;
    padding: 0 15px;
    width: 100%;
    margin-bottom: 20px;
}

.subscribe-expand input:focus {
    border: 1px solid #282828;
}

.subscribe-expand .btn-subscrible {
    border: 1px solid transparent;
    background-color: #6dc9e1;
    color: #ffffff;
    text-transform: uppercase;
    height: 55px;
    width: 100%;
}

.subscribe-expand .btn-subscrible:hover {
    color: #282828;
    border: 1px solid #6dc9e1;
    background-color: transparent;
}

.subscribe-expand p {
    font-size: 1.1rem;
    color: #282828;
    opacity: 0.5;
    margin-top: 10px;
}

.global-line-top {
    padding-bottom: 30px;
    box-shadow: inset 0 1px 0 rgba(0, 0, 0, 0.1);
}

.catalog-single .tabs-description .info-box table {
    margin-bottom: 20px;
}

.catalog-single .tabs-description .info-box table tr {
    border-bottom: 1px solid #6dc9e1;
}

.expand-news {
    border: 1px solid rgba(0, 0, 0, 0.1)
}

.expand-news:hover {
    border: 1px solid rgba(0, 0, 0, 0.3);
}

.description-column .copyright p {
    margin: 0;
    color: rgba(0, 0, 0, .35);
    font-size: 1rem;
    font-weight: 300;
}

.auto__height {
    height: 35px;
}

.social-box li a img {
    -webkit-filter: grayscale(1);
    -moz-filter: grayscale(1);
    filter: grayscale(1);
}

.social-box li a img:hover {
    -webkit-filter: grayscale(0);
    -moz-filter: grayscale(0);
    filter: grayscale(0);
}

.catalog-single .description-box ul li {
    font-size: 1.3rem;
}

.index_title {
    vertical-align: middle;
    color: black;
    font-size: 15px;
    padding: 10px 0 10px 0;
    text-decoration: none;
}

.buy-content .lists {
    height: 645px;
    overflow-x: hidden;
    overflow-y: scroll;
    padding: 81px 15px;
}

nav .navigation-box ul li a:hover {
    border-bottom: none;
}

.catalog-page .catalog-card:hover {
    border: 1px solid rgba(0, 0, 0, 0.3);
    box-shadow: 0 9px 17px rgba(0, 0, 0, 0.3);
}

.seo__box {
    /*height: 250px;*/
    overflow: hidden;
}

.description-box {
    padding-bottom: 20px;
}

.description-box button {
    border: 0;
    background-color: transparent;
    font-size: 1.4rem;
    text-decoration: underline;
    margin-top: 25px;
    float: right;
}

.description-box button:hover {
    text-decoration: none;
}

.dilers {
    background-color: #fff;
}

.dilers p {
    color: #000;
}

.dilers .btn-global {
    border: 1px solid #000;
}

.dilers .btn-global:hover {
    background-color: #6dc9e1;
    border: 1px solid #6dc9e1;
    color: #fff;
}

.banners .title-box {
    color: #000;
	text-align: center;
}

.banners .btn-global {
    border: 1px solid #000;
}

.banners .btn-global:hover {
    border-color: #6dc9e1;
    background-color: #6dc9e1;
    color: #ffffff;
}

.news-page .expand-news .image-box.single img {
    height: 100%;
    width: 100%;
    object-fit: contain;
}

.news-page .expand-news .image-box.single {
    background-color: #ffffff;
    padding-top: 40px;
}

.expand-news .absolute-date {
    color: #333;
}

.expand-news .absolute-arrow svg {
    fill: #333;
    stroke: #333;
}

.expand-news .absolute-arrow, .expand-news .absolute-date {
    top: 13px;
}

.custom-logo-link {
    display: flex;
    height: 35px;
    align-items: center;
    justify-content: center;
}

.custom-logo-link img {
    height: 100%;
    width: 100%;
    object-fit: contain;
}

@media screen and (max-width: 430px) {
    nav .logo-box {
        padding-left: 50px;
    }
}

.list-of-language {
    padding: 25px 5px 10px 5px;
}

.list-of-language .close-this-language-box {
    top: 5px;
    right: 10px;
    width: 15px;
    height: 15px;
}

.expand-news:hover .description-box button {
    color: #333;
}

.expand-news .description-box .btn-global:hover {
    color: #fff;
}

.site-wrap {
    background-color: #fff;
}

.state-news-img-container {
    height: 450px;
    background-color: #fff;
}

.state-news-img-container img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.state-news .index_title {
    height: 78px;
    display: flex;
    /*    align-items: center;*/
    justify-content: center;
    overflow: hidden;
}

.size-full {
    max-width: 100%;
    height: auto;
}

.contact-page .contacts-info {
    display: flex;
    flex-wrap: wrap;
}

.catalog-list .image-box {
    height: 115px;
}

.catalog-list .image-box img {
    height: 100%;
    width: 100%;
    object-fit: contain;
}

.more-images a {
    display: block;
    height: 100px;
}

.more-images img {
    height: 100% !important;
    width: 100% !important;
    object-fit: contain !important;
}

.tabs-description .info-box {
    min-width: 600px;
}

.tabs-description {
    overflow-x: auto;

}

img {
    max-width: 100% !important;
    height: auto;
}

.scroll-to-top {
    right: 14px;
    bottom: 119px;
}

.favorite-img-container {
    height: 230px;
    margin-bottom: 20px !important;
}

.favorite-img-container img {
    margin: 0 !important;
    height: 100% !important;
    width: 100% !important;
    object-fit: contain;
}


@media (min-width: 768px) {
    .buy-content .map_box p {
        margin: 20px 0;
    }

    .buy-content .map_box .select_box {
        margin: 20px 0;
    }

    #map_canvas {
        margin: 20px 0;
    }
}
/* 08.02 */
.catalog-single .info-box span {
    font-size: 14px !important;
    color: #333;
}

.catalog-page .catalog-single .seo__box span {
    font-family: 'Open Sans', sans-serif !important;
}

.seo__box h2 {
    display: none;
}

.main-menu ul {
    position: relative;
}

.navigation-box .sub-menu {
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    background-color: #f8f8f8;
}

.navigation-box .sub-menu {
    display: flex;
    visibility: hidden;
    opacity: 0;
    transition: 0.3s;
}

.navigation-box .sub-target:hover .sub-menu {
    visibility: visible;
    opacity: 1;
}

.navigation-box .sub-menu ul {
    width: 60%;
    padding: 15px 0;
    column-count: 2;
    column-gap: 0;
}

.navigation-box .sub-menu ul li {
    padding: 3px 15px;
    display: block;
    height: auto;
    text-align: left;
}

.navigation-box .sub-menu ul li a {
    padding: 0;
    text-decoration: none;
    width: 100%;
    display: block;
    color: #9c9c9c;
    font-size: 1.4rem;
    font-weight: 400;
    line-height: unset;
}

.navigation-box .sub-menu ul li a.active, .navigation-box .sub-menu ul li a:hover {
    color: #000;
    font-size: 1.4rem;
    font-weight: 400;
}

.navigation-box .sub-menu .image-category.remove_padding_left.remove_padding_right {
    width: 40%;
    height: 255px;
}

.navigation-box .sub-menu .image-category.remove_padding_left.remove_padding_right img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.open-mobile-menu {
    position: absolute;
    top: 20px;
    left: 20px;
    display: none;
    z-index: 10;
}

@media screen and (max-width: 992px) {
    .open-mobile-menu {
        display: block;
    }
}


.modal-backdrop {
    z-index: unset;
}

.modal {
    background: rgba(0, 0, 0, 0.5);
}
.banners p {
    font-size: 1.2em;
    color: #b2b2bf;
    font-weight: 400;
    line-height: 1.8;
	text-align: justify;
}
.warranty {
    font-size: 1.2em;
    color: #b2b2bf;
    font-weight: 400;
    line-height: 1.8;
    text-align: justify;
	margin: 15px;
}
section#products2 {
    padding: 80px 0;
}
#products .input-field,#products2 .input-field {
    background-color: transparent;
    border: 1px solid #999;
    display: block;
    width: 100%;
    color: #999;
    padding-left: 21px;
    padding-right: 21px;
}
#products input[type=text],#products2 input[type=text] {
    height: 50px;
    font-size: 18px;
    margin-bottom: 15px;
}
#products2 textarea.input-field {
    height: 115px;
    font-size: 18px;
    margin-bottom: 15px;
}
button.main_btn.hidden-xs.send_question {
    height: 50px;
    width: 100%;
    color: white;
    background-color: #6dc9e1;
	text-transform: uppercase;
    font-size: 18px;
}
button.main_btn.hidden-xs.send_products {
    height: 50px;
    width: 100%;
    color: white;
    background-color: #6dc9e1;
	text-transform: uppercase;
    font-size: 18px;
}
.support {
    margin: 50px 0;
	text-align: center;
}
.message_modal {
    width: 630px;
    min-height: 420px;
    text-align: center;
    padding-top: 53px;
}
.message_modal .text {
    font-size: 18px;
    line-height: 25px;
    letter-spacing: .08em;
    color: #4c4c4c;
    margin-top: 29px;
    min-height: 98px;
}
.message_modal h3 {
    font-weight: 500;
    color: #4c4c4c;
    font-size: 16px;
    margin-top: 25px;
}

.fl-select {
  background-color:#fff;
  padding:12px;
  padding-right: 30px;
  width:auto;
  font-size:16px;
  text-align: left;
  color:#000;
  text-shadow:0 -1px 0 rgba(0, 0, 0, 0.25);
  border-radius:0px;
  -webkit-border-radius:0;
  -webkit-appearance: none;
  -moz-appearance: none;
  border:1px solid;
  outline:0;
  -webkit-transition:0.3s ease all;
	   -moz-transition:0.3s ease all;
	    -ms-transition:0.3s ease all;
	     -o-transition:0.3s ease all;
	        transition:0.3s ease all;
	text-overflow: '';
	text-indent: 0.01px;
}

.fl-select::-ms-expand {
    display: none;
}

.fl-select:focus, .fl-select:active {
  outline:0;
}
@media (max-width: 767px) {
button.main_btn.hidden-xs.send_products {
	display: block!important;
    height: 50px;
    width: 100%;
    color: white;
    background-color: #6dc9e1;
	text-transform: uppercase;
    font-size: 18px;
}
button.main_btn.hidden-xs.send_question {
	display: block!important;
    height: 50px;
    width: 100%;
    color: white;
    background-color: #6dc9e1;
	text-transform: uppercase;
    font-size: 18px;
}
}
